@media only screen and (max-device-width: 480px) {
	body {
		width: 1000px !important;
	}

	body #site-container {
		overflow: hidden;
		position: static;
		width: 1000px !important;
	}

	body #site-header {
		margin: 0 6px;
	}
}

@media only screen and (device-width: 768px)
{
	body {
		overflow: auto !important;
		width: 1000px !important;
	}

	body #site-container {
		overflow: hidden;
		position: static;
		width: 1000px !important;
	}

	body #site-header {
		margin: 0 6px;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape)
{
	body #site-container {
		padding: 0 12px;
	}
}

/*=== COLOR GUIDE ===*/

/*

Black:			#000000;
Goldenrod:		#d69802;
Grey:			#5e5e5e;
Light Grey:		#6d6f71;
Light Blue:		#0281c1;
Dark Blue:		#016495;
White: 			#ffffff;

*/

/*=== SITE STYLES ===*/

body {
	color: #4a4949;
	font-family: myriad-pro, sans-serif;
	-webkit-text-size-adjust: none;
}

.clear {
	clear: both;
}

/*=== HEADER ===*/

#site-header {
	background: #ffffff;
	border-bottom: 1px solid #629ade;
	color: #5e5e5e;
	font-size: 14px;
}

#site-header h1 {
	margin-bottom: 19px;
	margin-top: 31px;
}

#site-header h1 a {
	background: transparent url(../img/header_logo.png) no-repeat top left;
	display: block;
	height: 31px;
	line-height: 1;
	width: 268px;
}

#site-header h1 a:focus {
	outline: 0;
}

#menu-header {
	float: right;
}

#menu-header .last {
	margin-left: 0;
}

#site-header ul {
	list-style: none;
	margin: 4px 0 0;
	padding: 0;
}

#site-header li {
	float: left;
	list-style: none;
	margin: 0 0 0 18px;
	padding: 0;
}

#site-header a {
	color: #0281c1;
	text-decoration: none;
}

#site-header a:hover {
	text-decoration: underline;
}

/*=== MAIN MENU ===*/

#site-main {
	padding-right: 20px;
}

#menu-main {
	background: #0281c1;
	float: right;
	font-size: 16px;
	font-weight: 600;
	list-style: none;
	margin: 0;
	padding: 0 260px 0 0;
	position: relative;
}

#menu-main li, #menu-main ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu-main > li {
	background: #0281c1;
	border-right: 3px solid #ffffff;
	float: left;
	font-size: 16px;
	line-height: 1;
	position: relative;
}

#menu-main > li > a, #menu-main > li > span {
	color: #ffffff;
	display: block;
	line-height: 1;
	padding: 24px 10px 12px;
	text-align: left;
	text-decoration: none;
}

#menu-main > li > ul {
	background: #ffffff;
	color: #000000;
	display: none;
	font-size: 13px;
	font-weight: 600;
	line-height: 19px;
	min-width: 220px;
	padding: 10px 12px;
	position: absolute;
	z-index: 300;

	top: 100%;
	left: 0;
}

#menu-main > li > ul a {
	color: #7b7c7e;
	padding: 0;
	text-decoration: none;
}

#menu-main > li > ul > li:hover > a, #menu-main > li > ul > li.current-menu-parent > a {
	color: #1a1718;
}

#menu-main > li > ul a:hover, #menu-main > li > ul li.current-menu-item > a, #menu-main > li > ul > li:hover > a:hover {
	color: #0281c1;
}

#menu-main > li:hover, #menu-main > li.hover, #menu-main > li.current-menu-item {
	background: #016495;
}

#menu-main > li:hover > ul, #menu-main > li.hover > ul {
	display: block;
}

/*=== GENERIC CONTENT ===*/

#content-container {
	margin-top: 120px;
	margin-bottom: 108px;
}

#content-container-container {
	background: #ffffff;
}

#main-content-container {
	float: left;
	margin: 0 33px 0 27px;
	min-height: 500px;
	padding: 14px 0 0;
	width: 680px;
}

#sidebar-container {
	float: left;
	margin: 0 22px 0 0;
	width: 198px;
}

/*=== BREADCRUMBS ===*/

#breadcrumbs-container {
	color: #7f7e7e;
	font-size: 12px;
	line-height: 1;
	margin: 0 0 14px;
}

#breadcrumbs-container a {
	color: #7f7e7e;
	text-decoration: none;
}

#breadcrumbs-container a:hover {
	text-decoration: underline;
}

/*=== POST CONTENT ===*/

.pagination {
	float: left;
	width: 100%;
}

.pagination .previous {
	display: block;
	float: left;
}

.pagination .next {
	display: block;
	float: right;
}

.post-title {
	border-bottom: 1px solid #b0b0b0;
	color: #343434;
	font-size: 29px;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 0;
	padding-bottom: 6px;
}

.cpf-press-release .post-title {
	margin-bottom: 15px;
}

.post-page-container .post-title {
	font-size: 41px;
	margin-bottom: 25px;
}

.post-title a {
	color: #343434;
	text-decoration: none;
}

.post-title a:hover {

}

.post-meta {
	border-bottom: 1px solid #b0b0b0;
	color: #777777;
	float: left;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 20px;
	width: 100%;
}

.post-meta a, .post-time {
	color: #b83f0b;
	text-decoration: none;
}

.post-meta a:hover {
	text-decoration: underline;
}

.post-meta span {
	display: block;
	float: left;
}

.post-meta .post-author {
	margin-left: 10px;
}

.post-meta .post-comments {
	float: right;
	margin-right: 25px;
}

.post-leadin {
	color: #797878;
	font-size: 29px;
	line-height: 1;
}

.post-content {
	color: #4a4949;
	font-size: 15px;
	line-height: 21px;
}

.post-excerpt-container .post-content {
	margin-bottom: 45px;
}

h2 {
	margin-bottom: 0;
}

h3 {
	font-size: 17px;
	font-weight: 600;
	line-height: 21px;
	margin-bottom: 0;
}

h3.team-member {
	color: #b83f0b;
	font-size: 29px;
	font-weight: 400;
	line-height: 1;
	padding-bottom: 2px;
}

h4 {
	color: #b83f0b;
	font-size: 15px;
	font-weight: normal;
	line-height: 21px;
	margin-bottom: 0;
}

h4.dark {
	color: #1a1818;
	font-weight: 700;
	margin-top: 5px;
}

h4.team-member {
	border-bottom: 1px solid #b0b0b0;
	color: #343434;
	font-size: 17px;
	font-weight: 600;
	line-height: 1;
	padding-bottom: 8px;
	margin-bottom: 12px;
}

h5, h6 {
	font-weight: normal;
}

ul {
	list-style-type: square;
}

li {
	margin-left: 15px;
}

a {
	color: #0281C1;
	text-decoration: none;
}

blockquote {
	border: 1px solid #b0b0b0;
	border-left: 0;
	border-right: 0;
	color: #000000;
	font-size: 19px;
	letter-spacing: 0px;
	line-height: 25px;
	margin-bottom: 20px;
	padding: 8px 0;
}

blockquote strong {
	color: #b83f0b;
	font-size: 33px;
	font-weight: normal;
	line-height: 25px;
}

blockquote p:last-child {
	margin-bottom: 0;
}

table {
	border-collapse: collapse;
	width: 100%;
}

table.sales-table {
	border-bottom: 1px solid #7f7f7f;
	font-size: 12px;
	line-height: 15px;
}

table.sales-table th, table.sales-table td {
	border: 1px solid #7f7f7f;
	border-bottom: 0;
	padding: 13px 8px;
}

table.sales-table thead .first-row {
	font-size: 15px;
}

table.sales-table thead .second-row {

}

table.sales-table tbody {
}

table.sales-table tbody th {
	width: 141px;
}

table.sales-table tbody th strong {
	display: block;
	font-size: 17px;
	line-height: 15px;
	font-weight: 600;
}

table.sales-table tbody td {
	padding-top: 30px;
	padding-bottom: 35px;
	text-align: center;
	vertical-align: middle;
	width: 112px;
}

table.sales-table .checked {
	background: url(../img/table_checkmark.png) no-repeat center center;
}

/*=== SIGN UP FORM ===*/

/*=== COMMENTS ===*/
#respond {
	background: #ebefee;
	font-size: 13px;
	line-height: 24px;
	padding: 20px;
}

h2#comments {
	border-bottom: 1px solid #b0b0b0;
	color: #797878;
	font-size: 29px;
	font-weight: 400;
	line-height: 25px;
	margin-bottom: 36px;
	padding-bottom: 6px;
}

#comments-list, #comments-list li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#comments-list li {

}

.comment-container {
	margin-bottom: 30px;
}

.comment-header {
	border-bottom: 1px solid #b0b0b0;
	color: #797878;
	line-height: 1;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.comment-author {
	padding-right: 10px;
}

.comment-time a {
	color: #797878;
}

#respond ul, #respond li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#respond li {
	margin-bottom: 3px;
}

#respond input.text, #respond textarea {
	border: 1px solid #959696;
	padding-left: 3px;
	padding-right: 3px;
	width: 196px;
}

#respond textarea {
	height: 150px;
	width: 580px;
}

#comment-label {
	color: #4a4949;
	display: block;
	font-size: 19px;
}

/*=== HOME PAGE ===*/

#home-page-lead {
	color: #ffffff;
	margin-top: 30px;
	margin-bottom: 42px;
	position: relative;
}

#home-page-lead-text {
	margin-left: 14px;
}

#home-page-lead h2 {
	color: #ffffff;
	font-size: 61px;
	font-weight: 600;
	line-height: 57px;
	margin-bottom: 15px;
	text-shadow: 1px 2px 5px rgba(1, 1, 1, 0.73);
}

#home-page-lead p {
	font-size: 20px;
	font-weight: 600;
	line-height: 25px;
	margin-bottom: 12px;
	text-shadow: 0 1px 3px rgba(1, 1, 1, 0.8);
}

#home-page-main {
	background: #000000;
	background: rgba(0, 0, 0, 0.83);
	padding: 23px 20px 10px;
	width: 960px;
}

#home-page-main-videos {
	float: left;
	margin-right: 30px;
	width: 512px;
}

.home-page-main-video {
	background: transparent no-repeat top center;
	color: #b1b3b6;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	padding-top: 155px;
	text-decoration: none;
	width: 236px;
}

.home-page-main-video-first {
	background-image: url(../img/profile-video-thumb.png);
	margin-right: 40px;
}

#home-page-main-content {
	color: #ffffff;
	float: left;
	font-size: 15px;
	line-height: 18px;
	width: 418px;
}

#home-page-main-content h3, #home-page-main-content h3 a {
	color: #dea009;
	font-size: 21px;
	font-weight: 600;
	line-height: 26px;
}

#home-page-secondary {
	background: #eeeeef;
	background: rgba(238, 238, 239, 0.91);
	border-top: 1px solid #ffffff;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 17px 20px 20px;
	width: 960px;
}

#home-page-secondary h3 {
	color: #000000;
	font-size: 21px;
	font-weight: 400;
	line-height: 20px;
	margin: 0 0 8px;
}

#home-page-secondary h4 {
	font-size: 17px;
	font-weight: 600;
	line-height: 19px;
	margin: 0;
}

#home-page-secondary h5 {
	font-size: 15px;
	font-weight: 600;
	line-height: 19px;
	margin: 0;
}

#home-page-secondary p {
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 11px;
}


#home-page-secondary-left {
	float: left;
	margin-right: 40px;
	width: 500px;
}

#home-page-secondary-left a {
	text-decoration: underline;
}

#home-page-secondary-left p {
	font-size: 16px;
	line-height: 17px;
}

#home-page-secondary-right {
	float: left;
	width: 420px;
}

a.button {
	background: #de9f08;
	color: #ffffff;
	display: block;
	float: left;
	font-size: 17px;
	font-weight: 800;
	line-height: 20px;
	padding: 1px 10px 3px;
	margin-right: 28px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(1, 1, 1, 0.4);

	-moz-box-shadow: 0 1px 4px rgba(1, 1, 1, 0.5);
	-webkit-box-shadow: 0 1px 4px rgba(1, 1, 1, 0.5);
	box-shadow: 0 1px 4px rgba(1, 1, 1, 0.5);
}

.post-content-container a.button {
	display: block;
	float: none;
}

.post-content-container a.button.centered {
	margin: 0 auto;
	text-align: center;
	width: 65px;
}

a.button:hover {
	text-decoration: underline;
}

#home-page-boxes {
	color: #ffffff;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 60px;
}

#home-page-boxes-container {
	background: #000000;
	float: left;
	width: 100%;
}

#home-page-boxes .grid_4.first {
	margin-left: 20px;
}

#home-page-boxes .grid_4 {
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 20px;
	padding-bottom: 36px;
}

#home-page-boxes .grid_4.third {
	margin-right: 20px;
}

#home-page-boxes h3 {
	font-size: 39px;
	font-weight: 600;
	line-height: 1;
	margin: 0 0 17px;
}

#home-page-boxes h3 a {
	color: #ffffff;
	text-decoration: none !important;
}

#home-page-boxes a {
	color: #d69802;
	text-decoration: none;
}

#home-page-boxes .second a, #home-page-boxes .third a {
	text-decoration: underline;
}

#home-page-boxes a:hover {
	text-decoration: underline;
}

#home-page-boxes p {
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 6px;
}

/*=== SIDEBAR ===*/

#sidebar-container {
	padding-top: 25px;
}

body.page #sidebar-container,
	body.cpf-press-release #sidebar-container,
	body.post-type-archive-cpf-award #sidebar-container,
	body.post-type-archive-cpf-news-item #sidebar-container,
	body.post-type-archive-cpf-press-release #sidebar-container {
	padding-top: 61px;
}

#sidebar-container h3 {
	border-bottom: 1px solid #6b6b6b;
	color: #2f2e2e;
	font-size: 16px;
	font-weight: normal;
	line-height: 17px;
	margin-bottom: 16px;
	padding: 0 0 7px 2px;
}

#sidebar-container ul, #sidebar-container li {
	color: #747373;
	list-style: none;
	margin: 0;
	padding: 0;
}

#sidebar-container ul > li {
	margin-bottom: 9px;
	padding-left: 2px;
}

#sidebar-container .widget_categories ul > li, #sidebar-container .widget_archive ul > li {
	border-bottom: 1px solid #c4c4c4;
	margin-bottom: 7px;
}

#sidebar-container li ul {
	border-top: 1px solid #c4c4c4;
	margin-bottom: 9px;
	margin-left: -2px;
	padding-top: 9px;
}

#sidebar-container li ul:last-child {
	margin: 0;
}

#sidebar-container li ul li:last-child {
	border: 0;
	margin: 0;
}

#sidebar-container a {
	color: #747373;
	line-height: 19px;
	text-decoration: underline;
}

#sidebar-container .widget_categories li > a, #sidebar-container .widget_archive li > a {
	text-decoration: none;
}

#sidebar-container .widget {
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 20px;
}

#sidebar-container .widget-contents p:last-child {
	margin-bottom: 0;
}

/*=== FREE TRIAL FORM ===*/
.free-trial-form {
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	position: relative;
}

.free-trial-form .required-information {
	color: #0091dd;
	font-size: 13px;
	font-style: italic;
	left: 0;
	line-height: 14px;
	position: absolute;
	top: 0;
	width: 120px;
}

.free-trial-form ul, .free-trial-form li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.free-trial-form input, .free-trial-form select {

}

.free-trial-form > ul > li {
	clear: left;
	float: left;
	margin-bottom: 8px;
	width: 100%;
}

.free-trial-form > ul > li > label {
	color: #464749;
	display: block;
	float: left;
	font-weight: 600;
	margin-right: 10px;
	text-align: right;
	width: 260px;
}

.free-trial-form .form-input {
	float: right;
	width: 410px;
}

.free-trial-form .form-input li {
	clear: left;
}

.free-trial-form .form-input label {
	display: block;
}

.free-trial-form .form-input label input {
	display: block;
	float: left;
	margin: 5px 6px 0 0;
}

.free-trial-form .floated li {
	clear: none;
	display: block;
	float: left;
	margin-right: 10px;
	width: 190px;
}

.free-trial-form .floated .fullwidth {
	clear: left;
	margin-right: 0;
	margin-top: 4px;
	width: 100%;
}

.free-trial-form .floated .fullwidth label {
	float: left;
	margin-right: 5px;
}

.free-trial-form label.required {
	color: #0091dd;
}

.free-trial-form input, .free-trial-form select {
	color: #3c3c3e;
	font-size: 13.5px;
}

.free-trial-form input[type="text"], .free-trial-form input[type="password"] {
	padding: 3px 6px;
	width: 268px;
}

.free-trial-form input[type="password"] {
	width: 168px;
}

.free-trial-form .extension-label {
	color: #6d6f72;
	font-size: 13.5px;
}

.free-trial-form #zip {
	width: 98px;
}

.free-trial-form #extension {
	width: 55px;
}

.csa-agreement {
	display: block;
	font-weight: 800;
	margin-bottom: 10px;
}

body .start-free-trial-button {
	background: #0081c0;
	border: 1px solid #0081c0;
	color: #ffffff;
	display: block;
	font-size: 14px;
	font-weight: 600;
	line-height: 1;
	margin-left: 270px;
	padding: 5px 7px;
}

/*=== FOOTER ===*/

#site-footer {
	overflow: hidden;
}

#site-footer-content {
	background: #000000;
	background: rgba(0,0,0,0.82);
}

#site-footer-content-container {
	/*height: 40px;*/
}

#site-footer-content a {
	color: #757575;
	text-decoration: none;
}

#site-footer-content a:hover {
	text-decoration: underline;
}

#site-footer-content ul, #site-footer-content li {
	float: left;
	font-size: 12px;
	line-height: 14px;
	list-style: none;
	margin: 0;
	padding: 0;
}

#site-footer-content ul {
	margin-top: 14px;
}

#site-footer-content li {
	border-right: 1px solid #757575;
	margin-right: 8px;
	padding: 0 8px 2px 0;
}

#site-footer-content li.last {
	border: 0;
}

#site-footer-social-links li {
	border: 0;
	float: right;
}

.social-icon {
	background: transparent url(../img/social_icons.png) no-repeat top left;
	display: block;
	height: 16px;
	width: 16px;
}

.facebook-icon {
	background-position: 0 0;
}

.twitter-icon {
	background-position: -16px 0;
}

.youtube-icon {
	background-position: -32px 0;
}

.linkedin-icon {
	background-position: -48px 0;
}

.rss-icon {
	background-position: -64px 0;
}

.facebook-icon:hover {
	background-position: 0 -16px;
}

.twitter-icon:hover {
	background-position: -16px -16px;
}

.youtube-icon:hover {
	background-position: -32px -16px;
}

.linkedin-icon:hover {
	background-position: -48px -16px;
}

.rss-icon:hover {
	background-position: -64px -16px;
}

#site-footer-copyright {
	color: #757575;
	line-height: 20px;
	font-size: 12px;
	font-weight: 600;
	padding: 1px 10px 10px;
}

/*=== COMPATIBILITY ===*/

.alignleft {
	float:left;
	margin-right:40px;
	margin-bottom:40px;
}
.alignright {
	float:right;
	margin-left:40px;
	margin-bottom:40px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	/* optional rounded corners for browsers that support it */
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

span.black {
	color: #000000;
}

span.orange {
	color: #d69802;
}

/** News and Events Template */
h3.under {
	border-bottom: 1px solid #b0b0b0;
	color: #000000;
	font-size: 19px;
	line-height: 1;
	margin: 40px 0 18px;
	padding: 0 0 7px;
}

.news-and-events-content-section {
	font-size: 14px;
}

.news-and-events-content-section .date {
	color: #000000;
	display: block;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 1px;
}

.news-and-events-content-section .title {
	font-size: 16px;
	line-height: 1;
}

.news-and-events-content-section .more {
	display: block;
	font-size: 13px;
	line-height: 1;
	margin: 3px 0 2px;
}

.news-and-events-content-section p {
	margin-bottom: 7px;
}

.news-and-events-publication-logos a {
	padding-right: 45px;
}

/** Single Event **/

.simple-event-subhead {
	padding: 9px 0 22px;
}

.simple-event-attributes {
	font-size: 23px;
	line-height: 29px;
	list-style: none;
	padding: 0 0 16px;;
}

.simple-event-attributes li {
	border-bottom: 1px solid #b0b0b0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.simple-event-attributes li strong {
	color: #000000;
	font-weight: normal;
	padding-right: 7px;
}

.simple-event-attributes li small {
	font-size: 18px;
}

#event-sidebar {
	padding-top: 38px;
}

#event-details-widget img {
	display: block;
	margin: 0 auto 15px;
}

.single-simple_event .post-content-container h4 {
	font-size: 19px;
	line-height: 29px;
}

.single-simple_event .post-content-container strong {
	color: #000000;
	font-size: 19px;
	font-weight: normal;
	line-height: 21px;
}

/** Fancy Widget **/

.fancy-widget-container {
	background: #1389c6;
	padding: 0 0 28px;
}

#sidebar-container .fancy-widget-container a.button {
	color: #ffffff;
	line-height: 24px;
	margin-left: 10px;
	text-decoration: none;
}

#sidebar-container .fancy-widget-container a.button:hover {
	text-decoration: underline;
}

.fancy-widget-header {
	background: #026495;
	color: #ffffff;
	font-size: 46px;
	line-height: 1;
	margin-bottom: 27px;
	padding: 5px 3px;
	text-align: center;
}

.fancy-widget-header a {
	color: #ffffff;
}

#sidebar-container .fancy-widget-item {
	font-size: 13px;
	line-height: 16px;
	margin: 0 0 18px;
	padding: 0 10px;
}

#sidebar-container .fancy-widget-item a {
	color: #000000;
	text-decoration: none;
}

#sidebar-container .fancy-widget-item strong {
	color: #ffffff;
	display: block;
	font-size: 22px;
	font-weight: normal;
}

/* Toggles */
.toggle-container {
	clear: both;
	margin: 0 0 10px;
}

.toggle-container-last {
	margin-bottom: 57px;
}

.toggle-container .toggle-title {
	background: #e5e5e5;
	color: #000000;
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	line-height: 31px;
	padding: 0 18px 0 13px;
}

.toggle-container.open .toggle-title {
	color: #a62f00;
	margin-bottom: 16px;
}

.toggle-title .toggle-title-chevron {
	background: transparent url(../img/toggle-chevrons.png) no-repeat 0 -11px;
	display: block;
	float: left;
	height: 11px;
	margin: 10px 6px 10px 0;
	width: 11px;
}

.toggle-container.open .toggle-title .toggle-title-chevron {
	background-position: 0 0;
}

.toggle-title .toggle-title-indicator {
	color: #1c88c4;
	display: none !important;
	float: right;
	font-size: 12px;
	text-transform: uppercase;
}

.toggle-title .toggle-open {
	display: block;
}

.toggle-title .toggle-close {
	display: none;
}

.toggle-container.open .toggle-title .toggle-open {
	display: none;
}

.toggle-container.open .toggle-title .toggle-close {
	display: block;
}

.toggle-content {
	padding: 0 18px 0 13px;
}

.toggle-container.open .toggle-content {

}

/* News Items */

.news-item-container {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 6px;
	padding-bottom: 9px;
}

.toggle-container .news-item-container:last {
	border: 0;
}

.news-item {
	font-size: 19px;
	line-height: 20px;
	margin: 0;
}

.news-item a {
	color: #1780c0;
}

.news-item-container p {
	color: #646464;
	margin: 0;
}

.news-item-source {
	font-style: italic;
}

/* Media Center */
.media-overview {
	padding: 9px 0 0;
}

.media-overview p {
	line-height: 21px;
	margin: 0;
}

.media-overview.news-coverage-overview p {
	margin: 0 0 8px;
}

.media-overview hr {
	margin: 6px 0 12px;
}

.media-overview p.media-view-all {
	font-weight: 600;
	margin: 5px 0 20px;
}

/* General Media */
.media-header {
	margin: 0 0 30px;
}

.media-logos {
	margin-bottom: 33px;
}

.media-logos img {
	display: block;
}

/* Media Search */
.media-search {
	border: 1px solid #898989;
}

.media-search-query {
	border: 0;
	color: #6d6f72;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 18px;
	padding: 0 5px;
	width: 152px;
	margin: 0;
}

.media-search-query:focus {
	outline: none;
}

.media-search-submit {
	background: transparent url(../img/search-button.png) no-repeat center center;
	border: 0;
	display: block;
	height: 18px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 34px;
}

/* Awards */

.award-content-container {
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #b0b0b0;
}

.award-content-container p:last-of-type {
	margin: 0;
}

.award-title {
	margin-right: 220px;
}

.award-logo {
	float: right;
	margin: 0 0 20px 20px;
	width: 200px;
}

.award-logo img {
	display: block;
	float: right;
	height: auto;
	max-width: 100%;
}

.award-content-container:last-of-type {
	border: none;
	margin: 0;
}

/* News + Press */
.news-coverage-overview .news-item-container {
	border: 0;
	padding: 0;
}
.news-coverage-overview .news-item {
	font-size: 15px;
	line-height: 22px;
}

.yearly-loop-section:first-child {
	margin-bottom: 20px;
}

.yearly-loop-section .news-item-container:last-child {
	border: 0;
}

.yearly-loop-section .toggle-content .news-item {
	font-size: 16px;
}

/* Pop Ups */
.popup-image {
	border: 1px solid #c7c9cb;
}

.popup-indicator {
	background: transparent url(../img/popup.png) no-repeat bottom right;
	display: block;
	padding-bottom: 19px;
}

.popup-text {
	display: none;
}

/* landing */
.landing-lead {
	background: transparent;
	border-bottom: 2px solid #ffffff;
	padding: 105px 0 91px;
}

.landing-content {
	background: #ffffff;
}

.landing-container {
	position: relative;
	margin: 0 auto;
	width: 950px;
	z-index: 10;
}

.landing-title {
	color: #ffffff;
	font-size: 96px;
	font-weight: 700;
	line-height: 64px;
	text-shadow: 1px 2px 9px rgba(0,0,0,.8);
}

.landing-title small {
	font-size: 60px;
}

.landing-subtitle {
	color: #c88413;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
	margin: 0 0 8px;
}

.landing-subtitle-emphasized {
	border-bottom: 1px solid #ffffff;
	border-bottom-color: rgba(255, 255, 255, 0.6);
	font-size: 23px;
	font-style: italic;
	font-weight: 700;
	line-height: 20px;
	padding: 0 0 18px;
	margin: 0 0 8px;
}

.landing-subtitle-white,
.landing-subtitle-white a {
	color: #ffffff;
}

.landing-subsubtitle {
	color: #555555;
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	margin: 0 0 39px;
}

.landing-prompt {
	padding: 18px 0 21px;
}

.landing-prompt-text {
	color: #a62f00;
	display: inline-block;
	font-size: 21px;
	font-style: italic;
	font-weight: 600;
	line-height: 28px;
	margin-right: 22px;
	vertical-align: middle;
}

.landing-button {
	background: #a62f00;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhNjQxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMiUiIHN0b3AtY29sb3I9IiNkYTY0MWMiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(bottom, #da641c 0%, #da641c 1.98%, #ff7c00 100%);
	background-image: -o-linear-gradient(bottom, #da641c 0%, #da641c 1.98%, #ff7c00 100%);
	background-image: -webkit-linear-gradient(bottom, #da641c 0%, #da641c 1.98%, #ff7c00 100%);
	background-image: linear-gradient(bottom, #da641c 0%, #da641c 1.98%, #ff7c00 100%);
	border: 0;
	color: #ffffff;
	display: inline-block;
	font-family: myriad-pro, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal !important;
	margin: 0;
	padding: 5px 14px 6px;
	vertical-align: middle;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;

	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

.landing-callout {
	background-color: #3b75b3;
	color: #ffffff;
	font-size: 19px;
	line-height: 24px;
	padding: 48px 0 42px;
}

.landing-callout-big {
	font-size: 27px;
	line-height: 34px;
}

.landing-callout .landing-subtitle {
	margin: 0 0 30px;
}

.landing-callout-link,
.landing-callout-image {
	display: block;
}

.landing-callout-image {
	-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 15px rgba(0, 0, 0, 0.4);
}

.landing-callout-image-container,
.landing-callout-text {
	float: left;
	margin: 0 30px 0 0;
	width: 465px;
}

.landing-callout-text {
	margin: 0;
	width: 455px;
}

.landing-gradient-outer {
	position: relative;
}

.landing-gradient {
	background-color: #fff;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTNlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #e1e3e4 0%, #f9fcfe 100%);
	background-image: -o-linear-gradient(bottom, #e1e3e4 0%, #f9fcfe 100%);
	background-image: -webkit-linear-gradient(bottom, #e1e3e4 0%, #f9fcfe 100%);
	background-image: linear-gradient(bottom, #e1e3e4 0%, #f9fcfe 100%);
	bottom: 0;
	left: 0;
	opacity: 0.7;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9;
}

.landing-videos {
	float: left;
	overflow: hidden;
	padding: 60px 0 0;
	margin: 0 70px 0;
	width: 750px;
}

.landing-videos-inner {
	float: left;
	width: 99999999px;
}

.landing-video {
	float: left;
	margin: 0;
	width: 750px;
}

.landing-video-link,
.landing-video-image {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.landing-video-caption {
	display: none;
}

.landing-video-dots {
	font-size: 0;
	padding: 32px 0 54px;
	text-align: center;
}

.landing-video-dot {
	background: #ffffff;
	border: 1px solid #c1c3c5;
	display: inline-block;
	height: 16px;
	margin: 0 5px;
	width: 16px;

	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;

	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;

	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.landing-video-dot-active {
	background-color: #c6c8ca;
}

.landing-video-pagination {
	min-height: 20px;
	float: left;
	width: 30px;
}

.landing-video-pagination-link {
	background: #c9cacc url(../img/landing-videos-pagination-links.png) no-repeat 0 center;
	display: none;
	height: 45px;
	overflow: hidden;
	margin: 353px 0 0;
	text-indent: 150%;
	white-space: nowrap;
}

.landing-video-pagination-link.usable {
	display: block;
}

.landing-video-pagination-link:focus {
	outline: none;
}

.landing-video-pagination-link-next {
	background-position: -30px center;
}

.landing-video-pagination-link-previous {


}

.landing-events {
	padding: 60px 0 66px;
}

.landing-events .landing-subtitle {
	margin-bottom: 33px;
}

.landing-events-inner {
	float: left;
}

.landing-events-inner .simple-event {
	color: #555555;
	font-size: 16px;
	float: left;
	line-height: 21px;
	margin-right: 30px;
	width: 215px;
}

.landing-events-inner .simple-event:last-child {
	margin-right: 0;
}

.landing-events-inner .simple-event-title {
	display: block;
	font-size: 21px;
	line-height: 22px;
	margin: 20px 0 5px;
}

.landing-news, .landing-signup {
	float: left;
	padding: 60px 0 66px;
}

.landing-news .landing-subtitle,
.landing-signup .landing-subtitle {
	margin: 0 0 21px;
}

.landing-news {
	padding-right: 40px;
	width: 700px;
}

.landing-news .news-item-container {
	border: 0;
	margin: 0;
}

.landing-quote {
	border: 0;
	color: #555555;
	font-size: 19px;
	line-height: 24px;
	margin: 0 0 14px;
	padding: 0;
}

.landing-citation {
	color: #555555;
	display: block;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	margin: 0 0 40px;
}

.landing-signup	{
	width: 210px;
}

.landing-signup label {
	color: #818386;
	display: block;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 2px;
}

.landing-signup input.text {
	background-color: #ffffff;
	border: 1px solid #aeb0b2;
	color: #818386;
	display: block;
	margin: 0 0 8px;
	padding: 5px 3px 6px;
	width: 100%;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.landing-signup input.submit {
	margin-top: 8px;
}